<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[11,2]">
<item id="ref-2">NUD_freqIma</item>
<item id="ref-3">1</item>
<item id="ref-4">NUD_jpeg</item>
<item id="ref-5">75</item>
<item id="ref-6">RB_FS</item>
<item id="ref-7">RB_FSMiddle</item>
<item id="ref-8">Keyboard</item>
<item id="ref-9"></item>
<item id="ref-10">NUD_sensibGlissFeuilles</item>
<item id="ref-11">30</item>
<item id="ref-12">NUD_sensibilite01</item>
<item id="ref-13">1</item>
<item id="ref-14">NUD_tempo_aff</item>
<item id="ref-15">100</item>
<item id="ref-16">NUD_delaisR</item>
<item id="ref-17">400</item>
<item id="ref-18">NUD_repetT</item>
<item id="ref-19">150</item>
<item id="ref-20">ChB_auto_pptc</item>
<item id="ref-21">True</item>
<item id="ref-22">ChB_auto_TC</item>
<item href="#ref-21"/>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
